{
  "container.barrel": "",
  "container.crafter": "",
  "container.beacon": "",
  "container.blast_furnace": "",
  "container.brewing": "\u00a7f\ueff1                                      \u00a7f\ueff2",
  "container.cartography_table": "",
  "container.chest": "",
  "container.chestDouble": "",
  "container.crafting": "",
  "container.creative": "",
  "container.dispenser": "",
  "container.dropper": "",
  "container.enchant": "",
  "container.enderchest": "",
  "container.furnace": "",
  "container.grindstone_title": "",
  "container.hopper": "",
  "container.inventory": "",
  "container.lectern": "",
  "container.loom": "",
  "container.shulkerBox": "",
  "container.smoker": "",
  "container.stonecutter": "",
  "container.upgrade": ""
}
